advertisement

Article:
  Using Amazon's New Web Services
Subject:   The article is out-of-date
Date:   2005-11-17 14:53:04
From:   mfreidge
It is a good article, but it refers to the old version of Amazon Web Services, the latest API is changed significantly, ECS 4.0 is not backwards compatible with versions 2.0 and 3.0.
See
http://www.amazon.com/gp/aws/sdk/102-0367918-0173736?v=2005%2d10%2d05&s=AWSEcommerceService.